prefix=/usr
includedir=${prefix}/include
libdir=${prefix}/lib32

Name: gamemode
Description: GameMode temporarily applies game specific optimisations to the host OS.
Version: 1.8.2
Libs: -ldl
Cflags: -I${includedir}
